<?php 
include_once(''.P.'/public/header.html');
?>


<style>
.indexicons{padding:10px 5px;margin:20px;width:120px;text-align:center;border:0px #cccccc solid;border-radius:10px;float:left;color:white;background:#66CCFF;position:relative }
.indexicons span{position:absolute;right:5px;top:5px;background-color:red;color:white;display:inline-block;padding:2px 5px;border-radius:5px}
.indexicons span:empty{display:none}
</style>
<script>
function initbody(){
	js.ajax({
		url:'?m=index&a=total',
		success:function(da){
			var jinri = da.jinri;
			if(jinri==0)jinri='';
			$('#jieshidiv').html(jinri);
		},
		dataType:'json'
	});
}
</script>
</head>

<body style="background:#f1f1f1">

<?php 
include_once(''.P.'/public/top.html');
?>

<div align="center">

<div style="width:<?=$maxwidth?>;margin:20px 0px" align="left">
	<div style="color:#cccccc">
		<a href="" class="zhu">管理首页</a>
	</div>
	<div style="background-color:white;margin:20px 0px;border:1px #eeeeee solid;min-height:500px;border-radius:5px">
		<div style="padding:0px 10px">
		
			<div class="indexicons">
				<div style="font-size:40px;"><i class="icon-headphones"></i></div>
				<div>今日咨询</div>
				<span id="jieshidiv"></span>
			</div>
			
			
		
		</div>
	</div>
</div>



<?php 
include_once(''.P.'/public/footer.html');
?>
</div>

</body>
</html>